import * as React from 'react';
import { IComponentDemoPageProps } from '@fluentui/react-docsite-components';
export interface ITilesListPageState {
    size: 'small' | 'large';
}
export declare class TilesListPage extends React.Component<IComponentDemoPageProps, ITilesListPageState> {
    constructor(props: {});
    render(): JSX.Element;
    private _onIsLargeChanged;
}
